a {
  cursor: pointer;
}
input {
  font-family: Arial, sans-serif;
}
body {
  background-color: #ccc;
  font-size: 12px;
  font-family: Arial, sans-serif;
}
.form-control.inline {
  display: inline-block;
  width: auto;
  max-width: 100%;
}
.container {
  margin-top: 20px;
}
.pop-body {
  background-color: #fff;
  padding: 20px;
  min-height: 200px;
}
.pop-body hr {
  width: 80%;
  display: block;
  margin: 20px auto;
  background-color: none;
  border: none;
  border-bottom: 1px solid #ccc;
}
.pop-close {
  text-align: right;
  margin-bottom: 20px;
}
.pop-head {
  text-align: center;
}
.pop-head img {
  max-width: 100%;
}
.pop-form {
  margin-top: 20px;
}
.scroll-box {
  height: 300px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.shop-list {
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
}
.shop-list td {
  border: none;
  font-weight: normal;
  font-size: 13px;
  padding: 8px 3px;
  border-bottom: 1px solid #CCC;
}
.shop-list th {
  border-bottom: 3px solid #812B8F;
  padding: 10px 3px;
  text-align: left;
}
.shop-list td.check {
  text-align: center;
}
.shop-list.fix {
  table-layout: fixed;
  word-break: break-all;
}
.no td,
.no th {
  border: none;
}
.shop-list td.retail,
.shop-list td.rental {
  text-align: center;
}
#LIST_BOX {
  width: 100%;
}
@media (max-width: 450px) {
  .pop-body {
    padding: 5px;
  }
  .pop-body hr {
    width: 100%;
  }
  .scroll-box {
    overflow: visible;
    height: auto;
  }
  .shop-list {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
  }
  .shop-list colgroup {
    display: none;
  }
  .shop-list thead,
  .shop-list tbody,
  .shop-list tr,
  .shop-list th,
  .shop-list td {
    display: block;
    border: none;
    height: auto;
    overflow-y: visible;
  }
  .shop-list thead {
    display: none;
  }
  .shop-list tr {
    border-bottom: 1px solid #ddd;
    padding: 10px;
  }
  .shop-list tbody td {
    border-top: none;
    border-bottom: none;
    padding: 2px 0 !important;
  }
  .shop-list tbody td:first-child {
    font-weight: bold;
  }
  .shop-list tbody td.addr {
    margin-left: 20px;
  }
  .shop-list tbody td.addr:before {
    display: inline-block;
    min-width: 15px;
    font-family: 'FontAwesome';
    text-rendering: auto;
    content: "\f041";
    margin-left: -15px;
  }
  .shop-list tbody td.tel:before {
    display: inline-block;
    min-width: 15px;
    font-family: 'FontAwesome';
    text-rendering: auto;
    margin-right: 5px;
    content: "\f095";
  }
  .shop-list tbody td.fax:before {
    display: inline-block;
    min-width: 15px;
    font-family: 'FontAwesome';
    text-rendering: auto;
    margin-right: 5px;
    content: "\f1ac";
  }
  .shop-list tbody td.email:before {
    display: inline-block;
    min-width: 15px;
    font-family: 'FontAwesome';
    text-rendering: auto;
    margin-right: 5px;
    content: "\f003";
  }
  .shop-list tbody td.retail,
  .shop-list tbody td.rental {
    text-align: left;
  }
  .shop-list tbody td.retail:before {
    display: inline-block;
    content: "일반구매 :";
  }
  .shop-list tbody td.rental:before {
    display: inline-block;
    content: "렌탈 :";
  }
}
